.wufeedback {overflow: hidden; font-family: "微软雅黑";}
.wufeedback dl,
.wufeedback dd{margin: 0; padding: 0;}

.wufeedback dl{ padding-top: 5px;}
.wufeedback dt{
    height: 30px; font-size: 12px;
    line-height: 30px; color: #333; padding-bottom: 3px;
}
.wufeedback .input,
.wufeedback .textarea{
    background: #fefefe;
    border: #d7e8ff 1px solid; 
    padding: 4px;
    line-height: 10px; 
    width: 380px;
    border-radius: 10px; /* 输入框圆角10px */
}

.wufeedback .submit{ 
    border: none;
    cursor: pointer;
    width: 420px; 
    margin-top: 10px;
    height: 34px; 
    line-height: 34px; 
    color: #fff; 
    font-size: 12px;
    background-color: #245fac;
    border-radius: 10px; /* 提交按钮圆角10px */
}